-- ============================================================================
-- == AceLocale Localization File - enUS (US English Locale).                ==
-- ============================================================================

local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("Cordial", "enUS", true)

if not L then return end

-- ============================================================================
-- == Localization Data. Format: L["keyname"] = "value"                      ==
-- ============================================================================

L["enabledmessage"] = "You are being cordial."
L["enabledmessagerealid"] = "You'll be greeting Real ID friends by first name."
L["enabledmessageguild"] = "You'll be greeting guild members."
L["disabledmessage"] = "You are not being cordial."
L["enableguildgreeting"] = "Enable Guild Members Greetings"
L["enableguildgreetinghelp"] = "Toggles the display of Cordial messages to the guild."
L["enablefriendgreeting"] = "Enable Friends Greetings"
L["enablefriendgreetinghelp"] = "Toggles the display of Cordial messages to the people in your friends list as long as they aren't in your guild."
L["greetinglist"] = 'Your Greetings'
L["greetinglisthelp"] = 'The greetings to be displayed when someone logs in.'
L["greetinglistusage"] = "List of greetings, each one separated by a colin. The @ is a placeholder for the player's name.\nExample: Hello @!; Hi @"
L["sectiongeneral"] = "General"
L["sectiongreetings"] = "Greetings"
L["sectionguildachievement"] = "Guild Achievement Congratulations"
L["achievementlist"] = 'Your Congratulations'
L["achievementlisthelp"] = 'The congratulatory message to be displayed when a guild member gets an achievement.'
L["achievementlistusage"] = "List of congratulatory messages, each one separated by a colin. The @ is a placeholder for the player's name.\nExample: Woot @!; Congrats @"
L["enableachievementcongratulations"] = "Enable Achievement Congratulations"
L["enableachievementcongratulationshelp"] = "Toggles the display of Cordial congratulatory messages to the people in your guild."
L["enablecordial"] = "Enable Cordial"
L["enablecordialhelp"] = "Toggles the display of Cordial messages in the chat window."
L["messagedelaystart"] = "Seconds To Wait"
L["messagedelaystarthelp"] = "Seconds to wait before any message is sent. A longer number may make the message appear more natural. A random number will be chosen between your choice, and your choice times two. Zero disables the delay."
L["greetinglistdefault"] = "Hello @.; Greetings, @.; Hiya @!; Hey @, what's up?"
L["congratulationlistdefault"] = "Yay @!; Congrats @; woot @"
L["ignorelist"] = "Your Players To Ignore"
L["ignorelisthelp"] = "List of player's names you never with to be cordial to."
L["ignorelistusage"] = "Separate each name by a colin.\nExample: Mrunfriendly; Dontlikeher"
L["greetingmessageerror"] = "You have an invalid greeting message. Please check it for correctness."
L["congratulationsmessageerror"] = "You have an invalid congratulatory message. Please check it for correctness."
L["enableuserealname"] = "Use Real Name"
L["enableuserealnamehelp"] = "When contacting player's who are Real ID friends use their real name, or character name."
L["messagewelcomebacktime"] = "Welcome Back Time"
L["messagewelcomebacktimehelp"] = "Minutes after a player logs out in which you want to send a welcome back message. Afterwards the normal greeting will send. A value of zero disables."
L["welcomebacklist"] = 'Your Welcome Back Messages'
L["welcomebacklisthelp"] = 'The message to be displayed when someone logs during the welcome back time.'
L["welcomebacklistusage"] = "List of message, each one separated by a colin. The @ is a placeholder for the player's name.\nExample: Welcome back @!; wb @"
L["welcomebacklistdefault"] = "Welcome back @!; wb @"
L["welcomebackmessageerror"] = "You have an invalid welcome back message. Please check it for correctness."
L["nicknamelist"] = "Jack Jackson=Buddy;\nCogs,Vansen=Van"
L["nicknames"] = "Your Nicknames"
L["nicknameshelp"] = "The alternative names you call certain players."
L["nicknamesusage"] = "List of nicknames for players, in toon1,toon2=nickname; format.\nExample: Cogs,Vansen=Van;"
L["advanceddesc"] = "These settings affect the advanced capabilities of the Cordial addon.\n\nThese settings are for advanced users."
L["advancedheader"] = "Player Nicknames"
L["achievementsdesc"] = "These settings affect how Cordial performs automatic congratulations for guild members."
L["greetingsdesc"] = "These settings affect how Cordial performs automatic greetings for both friends and guild members."
L["maindesc"] = "These are the main setting for the Cordial addon, and affect how Cordial behaves as a whole."